package com.yc.wms.service;

import com.yc.wms.until.QueryPageUtil;
import com.yc.wms.until.Result;

public interface Kucunrizhi {

    // 条件查询加分页
    Result QueryJson(QueryPageUtil query, com.yc.wms.bean.Kucunrizhi kucunrizhi);

    //日志类型
    Result Log();
}
